JdbcDriverClass=com.mysql.cj.jdbc.Driver
JdbcUrl=jdbc:mysql://127.0.0.1:3306/hmplatform?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&verifyServerCertificate=false&autoReconnct=true&autoReconnectForPools=true&allowMultiQueries=true 
#JdbcUrl=jdbc:mysql://39.105.12.211:3306/art2020?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&verifyServerCertificate=false&autoReconnct=true&autoReconnectForPools=true&allowMultiQueries=true 
JdbcUser=root
JdbcPassword=123456
#JdbcPassword=hm@123456
JdbcCheckouttimeout=30000
JdbcMaxpoolsize=200